@ ECHO OFF
cls
echo. ==========
echo. = NOTES: =
echo. ==========
echo. Use NEWBREED.WAD for alternative textures in your editor.
echo.
echo. NEWBREED.HTM and NEWBREED.TXT both show what has changed in
echo. your editor. A lot of items are different, so be sure to read it.
echo. Open IE or Netscape and open NEWBREED.HTM file or open the NEWBREED.TXT
echo. in a word editor, like Notepad or EDIT (from a DOS prompt). You might
echo. want to print it for easier reference, or have the HTM document open
echo. while you edit. Both are located in your DOOM2\NEWBREED folder.
echo.
echo. Don't forget to try Death Match style with yer buddies! Run DMBREED!
echo. 
echo. If you want to play your maps, make sure both computers have Breed 
echo. installed, and that both computers have the map you've made. Edit 
echo. DMBREED.BAT, and add your map there. I put an example in there if 
echo. you're not sure how to do it. If you need help, email me!
echo. 
echo. To play your maps with The New Breed, at the DOS prompt, 
echo. type MYMAP (mapname). You map WAD must be in the NEWBREED
echo. folder to work. EDIT MYMAP.BAT to change directories.
echo.
echo. So if your map is called UACKILL.WAD, type MYMAP UACKILL. 
echo. Don't put the .WAD extension, not needed for this.
